# GimpUi.NumberPairEntry.set_user_override

    @accepts(GimpUi.NumberPairEntry, bool)
    @returns(none)
    def set_user_override(self, user_override):
        # Python wrapper for gimp_number_pair_entry_set_user_override()

When the entry is not in user overridden mode, the values will change when the default values are changed. When in user overridden mode, setting default values will not affect the active values.

Since 2.4

self

  A GimpUi.NumberPairEntry widget.

user_override

  True sets the entry in user overridden mode, False disables.